# $Revision: 1.16 $, $Date: 2009/09/29 05:30:25 $
Summary:	ScrnSaver extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia ScrnSaver
Name:		xorg-proto-scrnsaverproto
Version:	1.2.0
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/scrnsaverproto-%{version}.tar.bz2
# Source0-md5:	9040c991a56ee9b5976936f8c65d5c8a
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
ScrnSaver extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia ScrnSaver.

%package devel
Summary:	ScrnSaver extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia ScrnSaver
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
ScrnSaver extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia ScrnSaver.

%prep
%setup -q -n scrnsaverproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_includedir}/X11/extensions/saver*.h
%{_pkgconfigdir}/scrnsaverproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-scrnsaverproto.spec,v $
Revision 1.16  2009/09/29 05:30:25  qboosh
- util-macros version
- ScrnSaver is an extension

Revision 1.15  2009/09/04 08:31:50  arekm
- up to 1.2.0

Revision 1.14  2008/07/27 22:21:06  arekm
- release 2

Revision 1.13  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.11  2006/04/01 22:07:07  arekm
- up to 1.1.0

Revision 1.10  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.9  2005/12/23 09:05:45  qboosh
- sources from X11R7.0 release

Revision 1.8  2005/12/20 10:33:01  qboosh
- 1.0.2 (X11R7.0-RC4)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.5  2005/10/20 11:49:37  qboosh
- 1.0.1 (X11R7.0-RC1)

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Thu Aug 11 2005 09:09:29  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- defined %%{_prefix}
- release 0.02

* Thu Aug  4 2005 13:21:42  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
